SOUND_RESOURCE_(BGM_INTR,"bgm_intr.ppd")
SOUND_RESOURCE_(BGM_LOOP,"bgm_loop.ppd")
SOUND_RESOURCE_(SE_BET,"se_bet.ppd")
SOUND_RESOURCE_(SE_LEV,"se_lev.ppd")
SOUND_RESOURCE_(SE_MIS,"se_mis.ppd")
SOUND_RESOURCE_(SE_NAV,"se_nav.ppd")
SOUND_RESOURCE_(SE_PAY,"se_pay.ppd")
SOUND_RESOURCE_(SE_REP,"se_rep.ppd")
SOUND_RESOURCE_(SE_STP,"se_stp.ppd")
SOUND_RESOURCE_(SE_SUC,"se_suc.ppd")
SOUND_RESOURCE_(SE_TEN,"se_ten.ppd")
